Disney Chat

End Chat

STAR WARS™ App

  • Android (Google Play)
  • iOS

Warum funktioniert die App nicht auf meinem Android-Gerät?

posted on 2016/03/16


Die Star Wars™ App benötigt Android OS 4.1 oder höher sowie ein Gyroskop und einen Beschleunigungsmesser um zu funktionieren. Wenn dein Gerät mit Android 4.1 läuft, aber nicht mit Gyroskop oder Beschleunigungsmesser ausgestattet ist, kannst du die App nicht benutzen.

Wenn du nicht sicher bist, ob dein Gerät mit Gyroskop und Beschleunigungsmesser ausgestattet ist, überprüfe die Originalverpackung oder wende dich direkt an den Hersteller.

War dieser Artikel hilfreich?


Noch auf der Suche nach der richtigen Antwort?

Kontaktieren